The last week updates of Openbox up to version 3.5.2-5 can make some problems.
It will install ‘openbox-gnome-session’ package as its depends and whole basic GNOME3 environment as well 🙂

If you’d like to put everything back to the prevoius stage, remove extra packages from the system:
apt-get remove nautilus openbox-gnome-session gdm3 gnome-bluetooth gnome-control-center gnome-control-center-data gnome-desktop3-data gnome-menus gnome-online-accounts gnome-user-guide systemd
and:
apt-get autoremove
apt-get clean

It happens on SparkyLinux LXDE, Ultra, Razor-Qt and GameOver.
All of them use Openbox as the default window manager.